.uk-margin{
  margin:0px;
}


.uk-panel-teaser{
  margin-bottom: 0px !important;
}

.uk-margin {
    color:#fff !important;
    font-size:19px;
text-align: center;

    padding:10px 15px;
    background:#15417D !important;
    margin:0px auto  !important;
    min-height:60px;
    display:flex;
    align-items:center;
    justify-content: center;


}

input{
  max-width:400px;
}

.ba-form .tool {
    margin: 20px 0px;
    text-align: center !important;
}

body{
  font-size:17px;
  color: black;
}
article p img{
  margin:20px;
}


.tm-headerbar .uk-panel {
  max-width: 350px;
  margin-right: 0;
  float: right;
}

.uk-button {
  background:none;
  border: 1px solid black;
}

.uk-dropdown-navbar {
  margin-top: 0;
  background:  white;
  color: #444444;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color:  white;
  color: #444444;
  /* 3 */
  outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  background-color: white;
  color: #444444;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  background-color: white;
  color: #444444;
}


.uk-navbar {
    background: #EFF1F2;
    color: #444444;
}

.uk-panel-box {
    padding: 20px;
    background: rgba(255,255,255,0.6);
    color: #444444;
}

.uk-overlay-slide-left{
  width:30%;
  min-width:300px;
  padding-bottom:10px;
}

a {

  color: #1E7BA1;
}

.tm-footer .uk-panel{
  background-color: #EFF1F2;
  padding: 24px 34px 24px 44px;
  
}

.tm-footer{
  margin-bottom:0px;
}

.uk-grid>*>article{
      display:block;
    /*! border: 1px solid white; */
    padding: 24px 34px 24px 44px;
    /*! border-radius:14px; */
    margin-bottom:60px;
    background-color: rgba(255,255,255,0.5);
}

.st{ 
line-height:20px;
font-size:9px;
  text-align:right;
}

.tm-headerbar{
  margin:10px 0 10px 0;
}

.tm-navbar{
  margin-top:10px;
  margin-bottom:10px;
}

html {
     background: url('../../../images/sky.webp') no-repeat fixed top center / cover #d7eef5;
 }

body, h1, h2, h3 {
  font-family: Arial !important;
}

